lavrentiev/yii2-slider-pro

For Elegant and Professional Sliders


Keywords
jquery, extension, images, slider, yii2
License
BSD-3-Clause

Documentation

Yii2 - Slider Pro (Alpha version)

For Elegant and Professional Sliders

Documentation is at slider https://github.com/bqworks/slider-pro/tree/master/docs

Installation

This extension requires Yii framework 2.0 version 2.0.6 or higher.

This extension requires Slider Pro version 1.2.2.

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist lavrentiev/yii2-slider-pro

or add

"lavrentiev/yii2-slider-pro": "~1.0.0"

to the require section of your composer.json.